{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "florian.richer@protonmail.com",
        "Name": "Florian RICHER",
        "Name[ar]": "فلوريان ريشر",
        "Name[ca@valencia]": "Florian RICHER",
        "Name[ca]": "Florian RICHER",
        "Name[cs]": "Florian RICHER",
        "Name[es]": "Florian RICHER",
        "Name[eu]": "Florian RICHER",
        "Name[fi]": "Florian RICHER",
        "Name[fr]": "Florian RICHER",
        "Name[he]": "פלוריאן רישה",
        "Name[hu]": "Florian RICHER",
        "Name[ia]": "Florian RICHER",
        "Name[is]": "Florian RICHER",
        "Name[it]": "Florian RICHER",
        "Name[ka]": "Florian RICHER",
        "Name[ko]": "Florian RICHER",
        "Name[lv]": "Florian RICHER",
        "Name[nl]": "Florian RICHER",
        "Name[pl]": "Florian RICHER",
        "Name[pt_BR]": "Florian RICHER",
        "Name[ru]": "Florian RICHER",
        "Name[sl]": "Florian RICHER",
        "Name[sv]": "Florian RICHER",
        "Name[tr]": "Florian RICHER",
        "Name[uk]": "Florian RICHER",
        "Name[zh_CN]": "Florian RICHER",
        "Name[zh_TW]": "Florian RICHER"
      }
    ],
    "Description": "Waydroid quick setting for SHIFT",
    "Icon": "folder-android-symbolic",
    "Id": "org.kde.plasma.quicksetting.waydroid",
    "License": "GPL-2.0+",
    "Name": "Waydroid",
    "Name[ar]": "ويدرويد",
    "Name[ca@valencia]": "Waydroid",
    "Name[ca]": "Waydroid",
    "Name[cs]": "Waydroid",
    "Name[es]": "Waydroid",
    "Name[eu]": "Waydroid",
    "Name[fi]": "Waydroid",
    "Name[fr]": "Waydroid",
    "Name[he]": "Waydroid",
    "Name[hu]": "Waydroid",
    "Name[ia]": "Waydroid",
    "Name[is]": "Waydroid",
    "Name[it]": "Waydroid",
    "Name[ka]": "Waydroid",
    "Name[ko]": "Waydroid",
    "Name[lv]": "Waydroid",
    "Name[nl]": "Waydroid",
    "Name[pl]": "Waydroid",
    "Name[pt_BR]": "Waydroid",
    "Name[ru]": "Waydroid",
    "Name[sl]": "Waydroid",
    "Name[sv]": "Waydroid",
    "Name[tr]": "Waydroid",
    "Name[uk]": "Waydroid",
    "Name[zh_CN]": "Waydroid",
    "Name[zh_TW]": "Waydroid",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
